.content.wide{
	max-width: 1200px;
}

#map-key{
	max-width: unset;
}
.key-item-container{
	
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	gap: 30px;
	justify-content: center;
}

.key-item{
	display: flex;
	flex-direction: row;
	gap: 10px;
	width: 300px;
}

.icon{
	width: 30px;
	height: 30px;
	background: rgba(0, 0, 0, 0.5);
	border-radius: 50%;
}

.text-elems{
	display: flex;
	flex-direction: column;
	text-align: left;
}

.b-name{
	font-weight: bold;
	font-size: 1.1em;
}

.info-bits{
	line-height: normal;
	max-width: 250px;
}
.info-bits span{
	display: block;
}
